Subject: recycled plastic doo-dads

From: [email-masked] (Edith B. Smith)
Date: Mon, 7 Apr 1997 19:14:32

Hello all, I know that this doesn't sound directly energy related but it is . 
I have been in the alternative energy field for 15 years or so and from time 
to time I come up wit something that needs to be fabricated. Often this item 
is nothing more than a beauty cap or a cap for a sharp corner. Anyhow without 
spending too much time describing my items needed I would like to find out 
what are the easiest, least toxic, lowest temperature melting and molding 
procedures for whatever readily available (plastic milk jugs?) plastic is out 
there. Anyone got some ideas? Thanks a bunch.